@extends ('layouts.patient')
@section('inner-content')
    <div class="">
        <div class="d-flex align-items-center pb-2">
            <h4 class="font-weight-bold m-0">Shipments</h4>
            <span class="mx-2 text-secondary">|</span>
            <div moe>
                <a start show href="#">Add</a>
                <form url="/api/shipment/create">
                    <input type="hidden" name="clientUid" value="{{ $patient->uid }}">
                    <label class="text-secondary font-weight-bold">Field</label>
                    <div class="mb-2">
                        TODO
                    </div>
                    <div class="d-flex align-items-center">
                        <button class="btn btn-sm btn-primary mr-2" type="button" submit>Save</button>
                    </div>
                </form>
            </div>
        </div>
        <table class="table table-striped table-sm table-bordered mb-0">
            @if($patient->shipments && count($patient->shipments))

            @else
                <tbody>
                    <tr>
                        <td class="text-secondary p-3">No shipments have been created for this patient</td>
                    </tr>
                </tbody>
            @endif
        </table>
    </div>
@endsection
